body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #fff;
  font-family: "bree", sans-serif;
  font-weight: 400;
}

.clear {
  clear: both;
}

.clearChild:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.innerWrap {
  width: 980px;
  padding: 0;
  margin: 0 auto;
}

#backToTop {
  position: fixed;
  top: 50%;
  right: 30px;
  width: 44px;
  height: 44px;
  opacity: 0.4;
  background: url("../images/backToTop.svg") left top no-repeat;
  background-size: contain;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#backToTop:hover {
  opacity: 1;
}

@media all and (max-width: 1100px) {
  #backToTop {
    display: none;
  }
}
/* HEADER */
#headerWrap {
  width: 100%;
  padding: 0;
  margin: 0;
  background: #eeebe5;
  position: relative;
  z-index: 150;
}

#headerLogo {
  float: left;
  padding: 0;
  margin: 32px 0;
  width: 332px;
  height: 97px;
  background: url("../images/logo.svg") left top no-repeat;
  background-size: contain;
}

#socialIcons {
  float: right;
  padding: 63px 0 0;
  margin: 0;
}

.socialIcon {
  background: #59397b center center no-repeat;
  -moz-border-radius: 16px / 16px;
  -webkit-border-radius: 16px 16px;
  border-radius: 16px / 16px;
  width: 32px;
  height: 32px;
  -moz-box-shadow: 1px 2px 0px #a795b1;
  -webkit-box-shadow: 1px 2px 0px #a795b1;
  box-shadow: 1px 2px 0px #a795b1;
  float: left;
  margin: 0 0 0 10px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.socialIcon:hover {
  background-color: #e54e39;
  -moz-box-shadow: 1px 2px 0px #ebaa92;
  -webkit-box-shadow: 1px 2px 0px #ebaa92;
  box-shadow: 1px 2px 0px #ebaa92;
}

.facebook {
  background-image: url("../images/facebook.svg");
  background-size: 11px, 23px;
}

.twitter {
  background-image: url("../images/twitter.svg");
  background-size: 19px, 15px;
}

.linkedin {
  background-image: url("../images/linkedin.svg");
  background-size: 16px, 16px;
}

#headerPhone {
  float: right;
}

#headerPhone p {
  float: right;
  font-size: 19px;
  line-height: 20px;
  color: #414142;
  margin: 0;
  padding: 6px 0 0 10px;
}

.phone,
.phone:hover {
  background: url("../images/phone.svg") #59397b center center no-repeat;
  background-size: 13px, 20px;
  -moz-box-shadow: 1px 2px 0px #a795b1;
  -webkit-box-shadow: 1px 2px 0px #a795b1;
  box-shadow: 1px 2px 0px #a795b1;
}

#nav {
  padding: 0;
  margin: 0;
  display: block;
  text-align: center;
}

#nav li {
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style: none;
  background: none;
  vertical-align: top;
  position: relative;
}

#nav li a {
  display: block;
  padding: 3px 0 15px;
  margin: 0;
  font-size: 18px;
  line-height: 19px;
  color: #7a7c7f;
  text-decoration: none;
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

#nav li:hover a {
  color: #23a6b6;
  background: url("../images/menuHover.svg") center bottom no-repeat;
}

#nav li.current a,
#nav li.section a {
  background: url("../images/menuCurrent.svg") center bottom no-repeat;
  color: #59397b;
}

#nav li ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  padding: 0;
  text-align: left;
}

#nav li:hover ul {
  display: block;
}

#nav li:hover ul li {
  padding: 0;
  margin: 0;
  float: none;
  display: block;
  width: 250px;
}

#nav li:hover ul li a {
  float: none;
  display: block;
  width: 230px;
  padding: 7px 10px;
  margin: 0;
  background: #eeebe5;
  color: #414142;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#nav li:hover ul li:last-child a {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

#nav li:hover ul li a:hover {
  background: #f79031;
  color: #fff;
}

#nav li:hover ul li.current a,
#nav li ul li.section a {
  background: #23a6b6;
  color: #fff;
}

#nav .menuSpacer {
  padding: 0;
  margin: 0 8px;
  width: 13px;
  height: 26px;
  background: url("../images/menuSpacer.svg") center top no-repeat;
  background-size: contain;
}

/* MAIN PAGE */
.purpleBanner {
  background: url("../images/footerDotsBG.svg") top left repeat #59397b;
  background-size: 2%;
}

.purpleBannerCont {
  width: 650px;
  padding: 0 85px;
  background: #59397b;
}

#pageBanner .purpleBannerCont {
  padding: 40px 85px 55px;
}

.purpleBannerCont h1 {
  color: #fff;
  font-size: 47px;
  line-height: 48px;
  text-align: center;
}

#bannerArrow {
  display: block;
  margin: -27px auto 0;
  width: 54px;
  height: 54px;
  padding: 0;
  position: relative;
  z-index: 10;
  background: url("../images/downArrow.svg") center center no-repeat #23a6b6;
  -moz-border-radius: 27px / 27px;
  -webkit-border-radius: 27px 27px;
  border-radius: 27px / 27px;
  -moz-box-shadow: 1px 2px 0px #b1d4dc;
  -webkit-box-shadow: 1px 2px 0px #b1d4dc;
  box-shadow: 1px 2px 0px #b1d4dc;
}

#mainContentWrap {
  padding: 30px 0 50px 0;
  margin: 0;
}

#mainContent h2 {
  margin-top: 40px;
  margin-bottom: 70px;
}

#mainIntro {
  float: left;
  width: 280px;
  padding: 0;
  margin: 0;
}

#mainContentCols {
  float: right;
  width: 610px;
  padding: 0;
  margin: 0;
}

.fullText {
  width: 100%;
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
  -moz-column-gap: 50px;
  -webkit-column-gap: 50px;
  column-gap: 50px;
}

.leftText {
  float: left;
  width: 29.7%;
  padding: 0;
  margin: 0;
}

.rightText {
  float: right;
  width: 64.8%;
  padding: 0;
  margin: 0;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  -moz-column-gap: 50px;
  -webkit-column-gap: 50px;
  column-gap: 50px;
}

.oneColumn {
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
  -moz-column-gap: 0px;
  -webkit-column-gap: 0px;
  column-gap: 0px;
}

/* FEATURED JOBS */
#featuredJobsWrap {
  padding: 60px 0 40px;
  margin: 0;
}

.eachListing {
  position: relative;
  float: left;
  vertical-align: top;
  width: 25.8%;
  padding: 2.1% 2.1% 55px;
  margin: 0 3.7% 67px 0;
  background: #eeebe5;
  text-decoration: none;
  -moz-box-shadow: 1px 2px 0px #f7f5f2;
  -webkit-box-shadow: 1px 2px 0px #f7f5f2;
  box-shadow: 1px 2px 0px #f7f5f2;
  -moz-border-radius: 20px / 20px;
  -webkit-border-radius: 20px 20px;
  border-radius: 20px / 20px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.eachListing h4 {
  font-size: 24px;
  line-height: 26px;
  color: #414142;
  padding: 0 0 16px;
  margin: 0 0 22px;
  text-align: center;
  background: url("../images/jobsHeadingLine.svg") left bottom repeat-x;
}

.eachListing p {
  font-size: 12px;
  line-height: 18px;
  padding: 0;
  margin: 0;
  font-weight: 200;
  font-family: "bree", sans-serif;
}

.jobMoreInfo {
  position: absolute;
  left: 50%;
  margin-left: -34px;
  bottom: -34px;
  width: 58px;
  height: 48px;
  background: #414142;
  padding: 20px 5px 0;
  color: #fff;
  text-align: center;
  font-weight: 400;
  text-decoration: none;
  font-size: 14px;
  line-height: 16px;
  -moz-box-shadow: 1px 2px 0px #7a7c7f;
  -webkit-box-shadow: 1px 2px 0px #7a7c7f;
  box-shadow: 1px 2px 0px #7a7c7f;
  -moz-border-radius: 34px / 34px;
  -webkit-border-radius: 34px 34px;
  border-radius: 34px / 34px;
}

.eachListing:hover {
  background: #9dcbd5;
  -moz-box-shadow: 1px 2px 0px #d6e7eb;
  -webkit-box-shadow: 1px 2px 0px #d6e7eb;
  box-shadow: 1px 2px 0px #d6e7eb;
}

.eachListing:hover .jobMoreInfo {
  background: #59397b;
  -moz-box-shadow: 1px 2px 0px #a795b1;
  -webkit-box-shadow: 1px 2px 0px #a795b1;
  box-shadow: 1px 2px 0px #a795b1;
}

/* HOME PAGE */
#homeBannersWrap {
  width: 1100px;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  height: 544px;
  background: #59397b;
}

#homeBanner .purpleBannerCont {
  padding: 95px 205px;
}

#homeBanner img {
  margin: 0 auto;
  float: none;
}

#homeBanner h1 {
  margin: 0 0 35px;
  padding: 0 0 28px;
  background: url("../images/homeH1Dots.svg") center bottom no-repeat;
}

#bannerText {
  float: left;
  color: #fff;
  font-size: 17px;
  line-height: 25px;
  font-weight: 200;
  padding: 0;
  margin: 0;
  width: 500px;
  text-align: center;
  margin-top: 30px;
}

#bannerRegister {
  margin: 0;
  float: right;
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  padding: 45px 21px 0;
  width: 104px;
  height: 101px;
  text-align: center;
  text-decoration: none;
  background: #23a6b6;
  -moz-border-radius: 73px / 73px;
  -webkit-border-radius: 73px 73px;
  border-radius: 73px / 73px;
  -moz-box-shadow: 2px 3px 0px #486391;
  -webkit-box-shadow: 2px 3px 0px #486391;
  box-shadow: 2px 3px 0px #486391;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#bannerRegister:hover {
  background: #e54e39;
  -moz-box-shadow: 2px 3px 0px #904160;
  -webkit-box-shadow: 2px 3px 0px #904160;
  box-shadow: 2px 3px 0px #904160;
}

.homeBanners {
  position: relative;
}

.homeBanners h3 {
  position: absolute;
  left: 350px;
  top: 180px;
  width: 610px;
  color: #fff;
  text-shadow: 1px 1px 1px #222222;
  font-size: 24px;
  line-height: 36px;
}

#HomePage #bannerArrow {
  z-index: 101;
}

.gb-holder {
  padding: 40px 0 80px 0;
}

.grey-box {
  width: 31%;
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 3%;
}
.grey-box .gb-inner {
  padding: 40px 25px 60px 25px;
  background-color: #f1efe8;
  border-radius: 25px;
  position: relative;
  text-align: center;
}
.grey-box a {
  display: inline-block;
  width: 85px;
  vertical-align: bottom;
  border-radius: 50%;
  position: relative;
  color: #fff;
  padding: 20px 8px;
  font-size: 14px;
  text-decoration: none;
  background-color: #000;
  text-align: center;
  box-sizing: border-box;
  font-size: 15px;
  margin-bottom: -85px;
  font-weight: 600;
  position: absolute;
  left: 50%;
  bottom: 45px;
  margin-left: -42px;
  box-shadow: 2px 2px 2px #bdbdba;
}
.grey-box a:hover {
  background-color: #59397b;
}
.grey-box h3 {
  text-align: center;
  font-size: 24px;
  padding-bottom: 20px;
}
.grey-box p {
  text-align: left;
  font-size: 14px;
}
.grey-box .gb-inner p {
  text-align: center;
}

.ServicesGridPage .gb-inner {
  min-height: 175px;
  text-align: center;
}

/* JOB CATEGORY PAGE */
#bannerImageWrap {
  border-bottom: 1px solid #59397b;
  width: 100%;
  padding: 0;
  margin: -27px 0 20px;
  height: 356px;
  overflow: hidden;
  background: url("../images/bannerImgBG.svg") left top repeat-x #eeebe5;
}

#bannerImageInner {
  width: 980px;
  height: 356px;
  margin: 0 auto;
  position: relative;
}

#bannerImageInner h4 {
  color: #fff;
  font-size: 20px;
  line-height: 28px;
  width: 610px;
  position: absolute;
  right: 20px;
  top: 140px;
  text-shadow: 1px 1px 1px #222;
}

#bannerImageInnerDots {
  position: absolute;
  left: 0;
  right: 0;
  top: 295px;
  height: 32px;
  background: url("../images/bannerImgDots.svg") left top repeat-x;
}

#jobsWrap {
  padding: 40px 0;
  margin: 0;
}

/* JOB LISTING */
#listingPageWrap {
  width: 700px;
}

#listingPageWrap hr {
  margin: 20px auto;
}

#listingPageWrap fieldset {
  float: left;
}

#leftForm,
#rightForm {
  float: left;
  padding: 0;
  margin: 0;
  width: 343px;
}

#rightForm {
  float: right;
}

#listingPageWrap #CV {
  position: absolute;
  left: -10000px;
}

#file-name {
  float: left;
  width: 140px;
  font-size: 16px;
  line-height: 17px;
  font-weight: 200;
  color: #414142;
  padding: 18px 0 0 15px;
  margin: 0;
}

#Form_enquiryForm_action_SubstituteFileBtn {
  float: right;
  font-size: 16px;
  line-height: 17px;
  margin: 0;
  padding: 12px 33px 10px;
}

#file-notice {
  clear: both;
  padding: 15px 0 25px;
  margin: 0;
  font-size: 12px;
  line-height: 16px;
  width: 100%;
  font-family: Arial, sans-serif;
  color: #414142;
}

#listingPageWrap .Actions {
  clear: both;
  float: left;
  width: 100%;
  text-align: center;
}

#Form_enquiryForm_action_SendEnquiryForm {
  display: inline-block;
  float: none;
}

#listingPageWrap .Actions:after {
  content: "";
}

/* JOB SEEKERS PAGE */
#JobSeekersPage form {
  padding: 20px 0;
}
#JobSeekersPage form > div {
  width: 48%;
  margin: 0 1%;
}
#JobSeekersPage form div.textarea {
  float: right;
  width: 48%;
}
#JobSeekersPage form div.field {
  margin-bottom: 22px;
}
#JobSeekersPage form textarea {
  margin: 0 1%;
}
#JobSeekersPage form .middleColumn {
  position: relative;
}
#JobSeekersPage form label.required {
  position: absolute;
  bottom: -27px;
  color: #59397b;
  font-weight: bold;
}
#JobSeekersPage form .field.text {
  width: 48%;
  float: left;
  clear: left;
}
#JobSeekersPage form .field.file {
  width: 100%;
  float: left;
  clear: left;
}
#JobSeekersPage form .field.file label {
  margin-top: 10px;
}
#JobSeekersPage form .file {
  font-size: 16px;
}
#JobSeekersPage form .Actions {
  display: block;
  width: auto;
  text-align: center;
}
#JobSeekersPage form .Actions input {
  margin: 0 auto;
  float: none;
}
#JobSeekersPage form .Actions:after {
  display: none;
}

/* TESTIMONIALS PAGE */
#testimonialsWrap {
  padding: 30px 0 0;
  margin: 0;
}

.eachTestimonial {
  padding: 0;
  margin: 0;
}

#testimonialsWrap .eachTestimonial h4 {
  padding: 0 0 5px;
  margin: 0;
}

.eachTestimonial img {
  float: right;
  padding: 0 0 15px 15px;
}

.testSpacer {
  display: block;
  width: 80%;
  margin: 30px auto;
  border-top: 1px solid #414142;
}

/* CONTACT PAGE */
#contactWrapper {
  clear: both;
  padding: 30px 0 0;
  margin: 0;
}

#contactLeft,
#contactRight {
  width: 45%;
  float: left;
  padding: 0;
  margin: 0;
}

#contactRight {
  float: right;
}

/* FOOTER */
#footerBannerWrap {
  border-top: 1px solid #59397b;
}

#footerBannerCont {
  width: 680px;
  margin: 0 auto;
  padding: 30px 0;
}

#footerBannerText {
  float: left;
  width: 462px;
  padding: 0;
  margin: 0;
}

#footerBannerText h3 {
  color: #59397b;
  padding: 0;
  margin: 0 0 25px;
  text-align: center;
  font-size: 30px;
  line-height: 33px;
}

#footerBannerText h3 span {
  display: inline-block;
  padding: 0 0 15px;
  margin: 0;
  background: url("../images/footerHeadingDots.svg") right bottom repeat-x;
}

#footerBannerText p {
  font-size: 14px;
  line-height: 20px;
  font-weight: 200;
  color: #414142;
}

#footerBannerLink {
  float: right;
  width: 82px;
  height: 82px;
  background: #59397b;
  margin: 0;
  padding: 40px 20px 0;
  color: #fff;
  text-align: center;
  font-weight: 400;
  text-decoration: none;
  font-size: 20px;
  line-height: 24px;
  -moz-box-shadow: 2px 3px 0px #a795b1;
  -webkit-box-shadow: 2px 3px 0px #a795b1;
  box-shadow: 2px 3px 0px #a795b1;
  -moz-border-radius: 61px / 61px;
  -webkit-border-radius: 61px 61px;
  border-radius: 61px / 61px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#footerBannerLink:hover {
  background: #23a6b6;
  -moz-box-shadow: 2px 3px 0px #b1d4dc;
  -webkit-box-shadow: 2px 3px 0px #b1d4dc;
  box-shadow: 2px 3px 0px #b1d4dc;
}

#footerMenuWrap {
  background: #414142;
  padding: 0;
  margin: 0;
}

#footerMenu {
  width: 980px;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
}

#footerMenu li {
  display: inline-block;
  padding: 0;
  margin: 0;
  vertical-align: middle;
}

#footerMenu li a {
  display: block;
  text-decoration: none;
  color: #7a7c7f;
  font-size: 18px;
  line-height: 19px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#footerMenu li a:hover {
  color: #f79031;
}

#footerMenu li.current a,
#footerMenu li.section a {
  color: #fff;
}

#footerMenu li.footerMenuSpacer {
  margin: 0 8px;
  height: 26px;
  width: 13px;
  background: url("../images/footerMenuSpacer.svg") center top no-repeat;
}

.footerDots {
  background: url("../images/footerDotsBG.svg") left top repeat #eeebe5;
}

#footerContentWrap {
  padding: 55px 0;
  margin: 0;
  font-size: 20px;
  line-height: 21px;
  color: #414142;
  font-weight: 400;
}

#footerContentWrap h4 {
  display: block;
  padding: 0 0 20px;
  text-align: center;
}

#footerContact {
  float: left;
  /*padding:0px 0px 0px 63px;*/
  padding: 0 0 0 312px;
  margin: 0;
  width: 316px;
}

#footerContact p {
  padding: 0 0 10px;
  margin: 0;
  font-size: 16px;
  line-height: 20px;
  font-weight: 200;
  text-align: left;
}

#footerContact span {
  display: inline-block;
  width: 22px;
  height: 22px;
  background: #59397b;
  margin: 0 5px 0 0;
  color: #fff;
  text-align: center;
  font-weight: 400;
  -moz-box-shadow: 1px 2px 0px #a795b1;
  -webkit-box-shadow: 1px 2px 0px #a795b1;
  box-shadow: 1px 2px 0px #a795b1;
  -moz-border-radius: 11px / 11px;
  -webkit-border-radius: 11px 11px;
  border-radius: 11px / 11px;
}

#footerContactLeft {
  float: left;
  padding: 0;
  margin: 0;
}

#footerContact #footerAddress {
  padding: 0;
  margin: 0;
  background: none;
  width: 128px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 200;
  box-shadow: none;
  color: #414142;
  float: right;
  text-align: left;
}

#footerContactRight {
  float: right;
  padding: 0;
  margin: 0;
  width: 160px;
}

#footerTestimonial {
  float: right;
  padding: 0 63px 0 0;
  margin: 0;
}

#footerTestimonial p {
  padding: 0 0 5px;
  margin: 0;
  font-size: 12px;
  line-height: 18px;
  color: #414142;
  font-weight: 200;
}

#footerTestimonial p span {
  font-weight: 400;
}

#copyright {
  text-align: center;
  font-size: 13px;
  line-height: 14px;
  padding: 20px 0;
  margin: 0;
  font-weight: 200;
  color: #414142;
}

#copyright span {
  display: inline-block;
  width: 8px;
  height: 8px;
  -moz-border-radius: 4px / 4px;
  -webkit-border-radius: 4px 4px;
  border-radius: 4px / 4px;
  background: #59397b;
  margin: 0 10px;
}

#copyright a {
  color: inherit;
  text-decoration: none;
}

#copyright a:hover {
  text-decoration: underline;
}

iframe.seek-panel {
  width: 100%;
  display: block;
  margin: 50px 0;
  min-height: 500px;
}
